﻿@using Resources;    

	<div id="emap-sidebar-wrapper" ng-class="sidebarWrapperClass" ng-style="sidebarWrapperStyle">

        <div id="emap-sidebar-inner-wrapper" ng-style="sidebarInnerWrapperStyle" ng-class="sidebarInnerWrapperClass">
            <div id="emap-sidebar-splitter" ng-style="sidebarSplitterStyle">
                <span class="emap-caret"></span>
            </div>
			<div ng-show="prefix == 'en'" class="panel-heading emap-sidebar-toggle-left" title="@Main.Close">
                <i class="icon-circleleft" ></i>
			</div>
			<div ng-show="prefix == 'ar'" class="panel-heading emap-sidebar-toggle-right" title="@Main.Close">
                <i class="icon-circleright" ></i>
			</div>
            <div style="background-color: #fff">
                <ul class="nav nav-tabs" role="tablist">
                    <li role="presentation" class="active">
                        <a id="emap-sidebar-estate-tab-selector" href="#emap-sidebar-estate-tab" aria-controls="emap-sidebar-estate-tab" role="tab" data-toggle="tab">@Main.Estate</a>
                    </li>
                    <li ng-show="showTenantTab" role="presentation">
                        <a id="emap-sidebar-tenant-tab-selector" href="#emap-sidebar-tenant-tab" aria-controls="emap-sidebar-tenant-tab" role="tab" data-toggle="tab">@Main.Tenant</a>
                    </li>
                </ul>
            </div>
            <!--<div id="emap-sidebar" ng-class="sidebarClass" ng-style="sidebarStyle">-->
            <div ng-style="sidebarScrollerStyle" style="background-color: #fff">
                <div id="emap-sidebar" ng-style="sidebarStyle">
                    <div class="tab-content">
                        <div role="tabpanel" class="tab-pane active" id="emap-sidebar-estate-tab">
                            @Html.Partial("~/Views/Partials/Sidebar/EstateTab.cshtml")
                        </div>
                        <div role="tabpanel" class="tab-pane" id="emap-sidebar-tenant-tab">
                            @Html.Partial("~/Views/Partials/Sidebar/TenantTab.cshtml")
                        </div>
                    </div>
                </div>
            </div>
        </div>
	</div>